/mail/scheduled (POST)
POST
/mail/scheduled
const url = 'https://example.com/api/v1/mail/scheduled';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"to":["example"],"cc":[],"bcc":[],"subject":"","text":"","html":"example","inReplyTo":"example","replyFolder":"example","replyUid":1,"draftUid":1,"uploads":[],"forwardParts":[],"sendAt":"2026-04-15T12:00:00Z"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/scheduled \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "to": [ "example" ], "cc": [], "bcc": [], "subject": "", "text": "", "html": "example", "inReplyTo": "example", "replyFolder": "example", "replyUid": 1, "draftUid": 1, "uploads": [], "forwardParts": [], "sendAt": "2026-04-15T12:00:00Z" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
to
required
Array<string>
cc
Array<string>
bcc
Array<string>
subject
string
text
string
html
string
inReplyTo
string
replyFolder
string
replyUid
integer
draftUid
integer
uploads
Array<string>
forwardParts
Array<object>
object
folder
required
string
uid
required
integer
part
required
string
sendAt
required
string format: date-time
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
Example
{ "status": "scheduled"}